.index {
    background-color: #f1f2f6;
    width: 100%;
    min-width: 1230px;
}

.main {
    width: 1200px;
    margin: -128px auto 0;
    overflow: hidden;
    padding: 0 0 60px;
}

.main-bg {
    width: 100%;
    height: 460px;
    background: url(banner.jpg) no-repeat center;
    background-size: 100% 100%;
}

.common-serach {
    width: 760px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.common-serach .button {
    display: block;
    width: 140px;
    height: 50px;
    line-height: 50px;
    background-color: #263ae4;
    border-radius: 25px;
    border: solid 2px #1ef3ff;
    font-size: 16px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.common-serach .button img {
    vertical-align: sub;
}

.common-serach .input {
    width: 460px;
    height: 50px;
    line-height: 50px;
    background-color: #263ae4;
    border-radius: 25px;
    border: solid 2px #1ef3ff;
    padding-left: 22px;
    color: #fff;
    font-size: 16px;
}

.common-serach .input::placeholder {
    color: #2bcfff;
}

.common-serach .search {
    position: absolute;
    display: inline-block;
    width: 90px;
    height: 44px;
    background-color: #2bcfff;
    border-radius: 22px;
    right: 3px;
    top: 3px;
    font-size: 16px;
    color: #263ae4;
    line-height: 44px;
    text-align: center;
}

.common-serach .search img {
    vertical-align: sub;
}

.common-serach-content {
    width: 900px;
    margin: 20px auto 0;
    border-radius: 9px;
    padding: 20px;
    background-color: #fff;
    border: solid 1px #2293ff;
    display: none;
}

.common-style {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: url(d.png) no-repeat top;
    background-size: 100% 100%;
    padding: 104px 20px 30px 30px;
}

.common-tab {
    width: 300px;
    height: 760px;
    background-color: #ffffff;
    border-radius: 9px;
    border: solid 1px #2293ff;
    position: relative;
    padding: 0 23px 0;
}

.common-tab .mldh {
    position: absolute;
    width: 205px;
    height: 54px;
    background: url(mldh-d.png) no-repeat center;
    background-size: 100% 100%;
    font-size: 24px;
    font-weight: bold;
    line-height: 43px;
    color: #ffffff;
    text-align: center;
    top: -24px;
    left: -15px;
}

.common-tab .mldh img {
    vertical-align: middle;
}

.common-list {
    overflow: auto;
    height: 730px;
    margin-top: 20px;
}

.common-list::-webkit-scrollbar {
    display: none;
}

.box {
    width: 100%;
}

.box .title {
    height: 22px;
    line-height: 22px;
    font-size: 22px;
    font-weight: bold;
    color: #999999;
    background: url(gary.png) no-repeat center;
    text-align: center;
    margin: 40px 0 35px;
    cursor: pointer;
}

.curbox .title {
    color: #2293ff;
    background: url(blue.png) no-repeat center;
}

.box .content {
    display: none;
}

.curbox .content {
    display: block;
}

.box .content li a {
    display: block;
    font-size: 16px;
    margin-bottom: 15px;
    color: #404040;
    cursor: pointer;
    position: relative;
    padding-left: 30px;
}

.box .content li a:hover {
    color: #2293ff;
}

.box .content li a::before {
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    content: "";
    background-color: #2293ff;
    top: 6px;
    left: 10px;
}

.box .content li:last-of-type {
    margin-bottom: 0;
}

.box:first-of-type .title {
    margin-top: 60px;
}

.common-right {
    width: 830px;
    height: 760px;
    background-color: #ffffff;
    border-radius: 9px;
    border: solid 1px #2293ff;
    position: relative;
    padding: 55px 20px 0;
}

.common-right .title {
    position: absolute;
    width: 235px;
    height: 54px;
    background: url(cxjg-d.png) no-repeat center;
    background-size: 100% 100%;
    font-size: 24px;
    font-weight: bold;
    line-height: 43px;
    color: #ffffff;
    text-align: center;
    top: -24px;
    left: -15px;
}

.common-right .title span {
    font-size: 24px;
    font-weight: bold;
}

.right-content li {
    border-bottom: dashed 1px #2293ff;
    margin-bottom: 20px;
}

.right-content li .content-title {
    font-size: 18px;
    font-weight: bold;
    color: #404040;
    margin-bottom: 20px;
}

.right-content li .words {
    font-size: 16px;
    line-height: 30px;
    color: #999999;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.right-content li .buttons span {
    display: inline-block;
    padding: 11px 25px;
    font-size: 14px;
    color: #2293ff;
    background-color: #f2f6f9;
    border-radius: 18px;
    margin-bottom: 27px;
}

.right-content li:hover p,
.right-content li:hover div {
    color: #2293ff;
}

@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 10px;
        margin-top: 10px;
    }

    .main-bg {
        background-size: cover;
        height: 120px;
    }

    .common-style,
    .common-serach {
        display: block;
    }

    .common-tab {
        width: 100%;
        margin-bottom: 20px;
    }

    .common-right {
        width: 100%;
        height: auto;
    }

    .common-serach {
        width: 100%;
    }

    .common-serach .input {
        width: 100%;
    }

    .common-serach .button {
        display: inline-block;
        width: 100%;
    }

    .common-serach-content {
        margin-top: 90px;
        width: 100%;
    }

    .common-style {
        padding-top: 100px;
    }
}

@media screen and (max-width: 320px) {
}